HostingEmail signatures

Delete identity signature

DELETE/api/signatures/{code}/{identity}

Deletes the signature configured for a specific identity.

X-Api-Token<token>

API token used to authenticate requests.

In: header

Path Parameters

code*string

Email account code: usually EA followed by 8 digits. Postmaster accounts use P followed by 9 digits. Examples: EA12345678, P123456789.

identity*integer
Format int32

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/signatures/string/0" \  -H "X-Api-Token: YOUR_API_TOKEN" \  -H "Accept: application/json"
Empty
{
  "message": "Unauthorized",
  "errors": []
}
{
  "message": "Forbidden",
  "errors": []
}
{
  "message": "Not found",
  "errors": []
}
{
  "message": "Validation failed",
  "errors": [
    {
      "field": "name",
      "description": "is not valid"
    }
  ]
}